@import 'variables';

header {
  text-align: center;

  h1,
  h2 {
    text-transform: uppercase;
  }

  img {
    width: @image-size;
    height: @image-size;
    border-radius: @image-size;
    margin-top: 0 - @image-size / 2;
  }
}
